{
  "ACTOR": {
    "TypePersonnage": "Personnage",
    "TypePNJ": "PNJ"
  },

  "ITEM": {
    "TypeArme": "Arme",
    "TypeCompetence": "Compétence",
    "TypeProtection": "Protection",
    "TypePacte": "Pacte",
    "TypeTraitchaotique": "Trait Chaotique",
    "TypeMonnaie": "Monnaie",
    "TypeDon": "Don",
    "TypeTendance": "Tendance",
    "TypeRune": "Rune",
    "TypeEquipement": "Equipement",
    "TypeCapacite": "Capacité",
    "TypeOrigine": "Origine",
    "TypeHeritage": "Héritage",
    "TypeMetier": "Métier",
    "TypeRuneeffect": "Effet de Rune",
    "TypeBouclier": "Bouclier"

  }

}